/* line 1, ../sass/style.scss */
* {
  margin: 0;
  padding: 0;
}

/* line 5, ../sass/style.scss */
body, button, a, div, h1, h2, h3, h4, p, code {
  font-family: "微軟正黑體", Helvetica, Arial, Verdana, sans-serif;
}

/* line 8, ../sass/style.scss */
html, body {
  width: 100%;
  height: 100%;
}

/* line 15, ../sass/style.scss */
ul {
  list-style: none;
}

/* line 18, ../sass/style.scss */
a {
  outline: none;
  /* for Firefox Google Chrome  */
  behavior: expression(this.onFocus=this.blur());
  /* for IE */
  text-decoration: none;
}
/* line 22, ../sass/style.scss */
a:hover {
  text-decoration: none;
}

/* line 26, ../sass/style.scss */
#wrapper {
  margin: 0px auto;
  position: relative;
  min-height: 100%;
  height: auto !important;
  height: 100%;
}

/***************** 主要頁面 ****************/
/* line 1, ../sass/main.scss */
#main {
  height: auto;
  /********** top-img ************/
  /********** about me ************/
  /*********** 404錯誤 維護 ***********/
  /*********** 跳回最上方 **********/
}
/* line 4, ../sass/main.scss */
#main .box_top {
  text-align: center;
  background-image: url("../images/about/bg.jpg");
}
/* line 7, ../sass/main.scss */
#main .box_top img {
  max-width: 100%;
}
/* line 8, ../sass/main.scss */
#main .box_top .img_b {
  display: block;
  margin: 0 auto;
}
/* line 12, ../sass/main.scss */
#main .box_top .img_s {
  display: none;
}
/* line 14, ../sass/main.scss */
#main .box_top .top_s img {
  margin: 0 auto;
}
/* line 15, ../sass/main.scss */
#main .box_top .top_s .carousel-control.right {
  background-image: none;
}
/* line 16, ../sass/main.scss */
#main .box_top .top_s .carousel-control.left {
  background-image: none;
}
/* line 20, ../sass/main.scss */
#main .box_main .introduce {
  max-width: 1300px;
  margin: 20px auto;
}
/* line 23, ../sass/main.scss */
#main .box_main .introduce .box_all {
  min-height: 180px;
  border-right: 1px solid #ddd;
}
/* line 25, ../sass/main.scss */
#main .box_main .introduce .box_all:last-child {
  border-right: none;
}
/* line 27, ../sass/main.scss */
#main .box_main .introduce .box_all img {
  max-width: 100%;
}
/* line 28, ../sass/main.scss */
#main .box_main .introduce .box_all p {
  margin-top: 5px;
  margin-bottom: 0;
  font-size: 16px;
}
/* line 32, ../sass/main.scss */
#main .box_main .introduce .box_all p span {
	color: #3366CC;
}
/* line 35, ../sass/main.scss */
#main .box_main .introduce .headset {
  min-height: 180px;
}
/* line 37, ../sass/main.scss */
#main .box_main .introduce .headset .phone {
  margin-top: 15px;
}
/* line 39, ../sass/main.scss */
#main .box_main .introduce .headset .phone img, #main .box_main .introduce .headset .phone p {
  display: inline-block;
  vertical-align: middle;
}
/* line 44, ../sass/main.scss */
#main .box_main .introduce .headset .phone p a {
  font-family: "Century Gothic";
  font-size: 26px;
  color: #6a5b4f;
  margin-bottom: 0;
  line-height: 30px;
  margin-left: 15px;
}
/* line 51, ../sass/main.scss */
#main .box_main .introduce .headset .phone p a:hover {
  color: #5581c3;
}
/* line 55, ../sass/main.scss */
#main .box_main .introduce .headset .img_icon {
  margin-top: 10px;
}
/* line 57, ../sass/main.scss */
#main .box_main .introduce .headset .img_icon img {
  margin: 10px;
}
/* line 63, ../sass/main.scss */
#main .content_top {
  text-align: center;
  background-image: url("../images/about/bg.jpg");
}
/* line 66, ../sass/main.scss */
#main .content_top img {
  max-width: 100%;
  margin: 0 auto;
}
/* line 70, ../sass/main.scss */
#main .content_top .upimg {
  display: block;
}
/* line 71, ../sass/main.scss */
#main .content_top .upimg_m, #main .content_top .upimg_s {
  display: none;
}
/* line 73, ../sass/main.scss */
#main .content_main {
  max-width: 1300px;
  margin: 20px auto;
  /*********** line-fb ***********/
}
/* line 77, ../sass/main.scss */
#main .content_main .error_box .box {
  margin: 0px auto;
}
/* line 79, ../sass/main.scss */
#main .content_main .error_box .box .error_text {
  font-weight: bold;
  font-size: 300px;
  color: #968dc5;
  background-color: #fff;
  border-radius: 20px;
}
/* line 85, ../sass/main.scss */
#main .content_main .error_box .box .error_text i {
  font-size: 250px;
  margin-top: 50px;
}
/* line 90, ../sass/main.scss */
#main .content_main .error_box .box big {
  color: #c5412b;
  font-size: 30px;
}
/* line 94, ../sass/main.scss */
#main .content_main .error_box .box p {
  font-size: 16px;
}
/* line 97, ../sass/main.scss */
#main .content_main .lace {
  margin: 0 auto;
  max-width: 100%;
  min-height: 33px;
  background-image: url("../images/about/lace.jpg");
}
/* line 103, ../sass/main.scss */
#main .content_main .top_text {
  margin-bottom: 15px;
}
/* line 105, ../sass/main.scss */
#main .content_main .top_text big {
  display: block;
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 28px;
  color: #313131;
}
/* line 111, ../sass/main.scss */
#main .content_main .top_text big small {
	margin-left: 10px;
	font-size: 20px;
	color: #3988C8;
}
/* line 118, ../sass/main.scss */
#main .content_main .about_box {
  margin-top: 20px;
  /*********** product產品 ********/
  /********* 聯絡我們 *******/
}
/* line 120, ../sass/main.scss */
#main .content_main .about_box .legend {
  padding-right: 8px;
  padding-left: 8px;
}
/* line 123, ../sass/main.scss */
#main .content_main .about_box .legend .thumbnail {
  font-size: 16px;
  min-height: 325px;
}
/* line 128, ../sass/main.scss */
#main .content_main .about_box .boxA {
  margin-bottom: 25px;
}
/* line 130, ../sass/main.scss */
#main .content_main .about_box .boxA big {
  font-weight: bold;
  text-align: center;
}
/* line 135, ../sass/main.scss */
#main .content_main .about_box .boxA p {
  font-size: 16px;
}
/* line 138, ../sass/main.scss */
#main .content_main .about_box .boxA .record {
  margin-top: 10px;
}
/* line 141, ../sass/main.scss */
#main .content_main .about_box .boxA .record .fade .carousel-control.left {
  background-image: none;
}
/* line 142, ../sass/main.scss */
#main .content_main .about_box .boxA .record .fade .carousel-control.right {
  background-image: none;
}
/* line 147, ../sass/main.scss */
#main .content_main .about_box .introduce {
  font-size: 18px;
}
/* line 150, ../sass/main.scss */
#main .content_main .about_box .product, #main .content_main .about_box .pioneer {
  padding-right: 8px;
  padding-left: 8px;
}
/* line 155, ../sass/main.scss */
#main .content_main .about_box .pioneer .thumbnail {
  min-height: 305px;
}
/* line 157, ../sass/main.scss */
#main .content_main .about_box .pioneer .thumbnail b {
  font-size: 20px;
  margin-bottom: 15px;
  display: block;
}
/* line 162, ../sass/main.scss */
#main .content_main .about_box .pioneer .thumbnail p {
  font-size: 16px;
  margin-bottom: 0;
}
/* line 165, ../sass/main.scss */
#main .content_main .about_box .pioneer .thumbnail p span {
  font-weight: bold;
}
/* line 172, ../sass/main.scss */
#main .content_main .about_box .contact {
  text-align: center;
}
/* line 173, ../sass/main.scss */
#main .content_main .about_box .contact .border {
  min-height: 192px;
  padding-top: 20px;
  border: 1px solid #ddd;
  margin-bottom: 20px;
  border-radius: 8px;
}
/* line 181, ../sass/main.scss */
#main .content_main .about_box .contact i {
	font-size: 130px;
	line-height: 120px;
	color: #3988C8;
}
/* line 185, ../sass/main.scss */
#main .content_main .about_box .contact img {
  margin-bottom: 10px;
}
/* line 186, ../sass/main.scss */
#main .content_main .about_box .contact .fb {
  color: #3b5998;
}
/* line 187, ../sass/main.scss */
#main .content_main .about_box .contact .tel, #main .content_main .about_box .contact .operate {
	color: #3988C8;
}
/* line 189, ../sass/main.scss */
#main .content_main .about_box .map {
  max-width: 100%;
}
/* line 190, ../sass/main.scss */
#main .content_main .about_box .map_add {
  display: none;
}
/* line 192, ../sass/main.scss */
#main .content_main .dotted {
  border-bottom: 1px dotted #b4b4b4;
  margin: 0 0 20px;
}
/* line 196, ../sass/main.scss */
#main .content_main .lace {
  margin: 0 auto;
}
/* line 200, ../sass/main.scss */
#main .content_main .line-fb {
  margin-bottom: 20px;
}
/* line 202, ../sass/main.scss */
#main .content_main .line-fb .line, #main .content_main .line-fb .fb_place {
  display: inline-block;
  vertical-align: middle;
}
/* line 206, ../sass/main.scss */
#main .content_main .line-fb .line {
  margin-right: 15px;
}
/* line 212, ../sass/main.scss */
#main .error_box, #main .service_box {
  margin: 0;
  text-align: center;
}
/* line 215, ../sass/main.scss */
#main .error_box .box, #main .service_box .box {
  float: none;
  margin: 50px auto;
}
/* line 222, ../sass/main.scss */
#main .service_box .box i {
  font-weight: bold;
  font-size: 150px;
  color: #E47F3F;
}
/* line 227, ../sass/main.scss */
#main .service_box .box p {
  font-size: 36px;
  letter-spacing: -3px;
  padding-top: 5px;
}
/* line 235, ../sass/main.scss */
#main #gotop {
  z-index: 100;
  display: none;
  position: fixed;
  right: 5px;
  bottom: 70px;
  padding: 3px 10px;
  font-size: 20px;
  background: rgba(255,153,0,0.7) none repeat scroll 0% 0%;
  color: #fff;
  cursor: pointer;
  border-radius: 3px;
  text-align: center;
  line-height: 15px;
}
/* line 249, ../sass/main.scss */
#main #gotop:hover {
	color: #FF3300;
}
/* line 250, ../sass/main.scss */
#main #gotop i {
  color: #F1C049;
  line-height: 10px;
  margin-bottom: 5px;
}
/* line 255, ../sass/main.scss */
#main #gotop p {
  font-size: 14px;
  line-height: 14px;
  margin-bottom: 5px;
  font-weight: bold;
}

/* line 1, ../sass/_header.scss */
#header {
	background-color: #286090;
}
/* line 2, ../sass/_header.scss */
#header .phone {
  display: none;
}
/* line 4, ../sass/_header.scss */
#header .clearfix {
  position: relative;
  max-width: 1300px;
  margin: 0 auto;
  /******* TOP上排 *******/
  /******* LOGO和選單 *******/
}
/* line 8, ../sass/_header.scss */
#header .clearfix li > a {
  color: #fff;
}
/* line 10, ../sass/_header.scss */
#header .clearfix li > a:hover {
  background-color: inherit;
}
/* line 15, ../sass/_header.scss */
#header .clearfix .top_nav {
  float: right;
  z-index: 10;
  position: relative;
}
/* line 23, ../sass/_header.scss */
#header .clearfix .top_nav .top_right ul li .fb_top i {
  font-size: 24px;
  color: #fff;
  margin-right: 5px;
}
/* line 28, ../sass/_header.scss */
#header .clearfix .top_nav .top_right ul li .fb_top img {
  margin-top: -10px;
}
/* line 31, ../sass/_header.scss */
#header .clearfix .top_nav .top_right ul li .line_top img {
  margin-right: 5px;
}
/* line 37, ../sass/_header.scss */
#header .clearfix .logo_top {
  display: none;
}
/* line 39, ../sass/_header.scss */
#header .clearfix nav {
	background-color: #286090;
	margin-bottom: 0;
	padding: 10px;
}
/* line 43, ../sass/_header.scss */
#header .clearfix nav .container-fluid {
  padding: 0;
  margin: 0;
  position: relative;
}
/* line 47, ../sass/_header.scss */
#header .clearfix nav .container-fluid ul {
  bottom: 0;
  position: absolute;
  right: -15px;
}
/* line 51, ../sass/_header.scss */
#header .clearfix nav .container-fluid ul li {
  margin: 15px 0;
  border-left: 1px solid #fff;
}
/* line 54, ../sass/_header.scss */
#header .clearfix nav .container-fluid ul li:first-child {
  border-left: none;
}
/* line 55, ../sass/_header.scss */
#header .clearfix nav .container-fluid ul li a {
  font-size: 21px;
  padding: 0px 20px;
  font-weight: 100;
}
/* line 59, ../sass/_header.scss */
#header .clearfix nav .container-fluid ul li a:hover {
  color: #fff300;
}
/* line 61, ../sass/_header.scss */
#header .clearfix nav .container-fluid ul li i {
  font-size: 26px;
}
/* line 64, ../sass/_header.scss */
#header .clearfix nav .container-fluid ul li .fb {
  margin-top: -8px;
}
/* line 65, ../sass/_header.scss */
#header .clearfix nav .container-fluid ul li .line {
  margin-top: -4px;
}

/* line 1, ../sass/_footer.scss */
#footer {
	height: auto;
	text-align: center;
	background-color: #666666;
	padding: 15px;
	color: #fff;
}
/* line 7, ../sass/_footer.scss */
#footer .add {
  margin-bottom: 0;
}
/* line 9, ../sass/_footer.scss */
#footer .add li {
  display: inline-block;
  margin: 0 10px;
}
/* line 12, ../sass/_footer.scss */
#footer .add li h1 {
  font-size: 14px;
  margin: 0;
}
/* line 16, ../sass/_footer.scss */
#footer .add li a {
  color: #fff;
}

/***************** 視窗變換 ****************/
@media only screen and (max-width: 767px) {
  /* line 3, ../sass/_768.scss */
  #wrapper #header .clearfix {
    /******* LOGO和選單 *******/
  }
  /* line 4, ../sass/_768.scss */
  #wrapper #header .clearfix .top_nav {
    display: none;
  }
  /* line 5, ../sass/_768.scss */
  #wrapper #header .clearfix .logo_top {
    display: block;
    padding: 10px;
  }
  /* line 10, ../sass/_768.scss */
  #wrapper #header .clearfix button {
    margin: 40px 15px 15px;
  }
  /* line 12, ../sass/_768.scss */
  #wrapper #header .clearfix button .icon-bar {
    background-color: #fff;
    height: 3px;
    width: 25px;
  }
  /* line 18, ../sass/_768.scss */
  #wrapper #header .clearfix .logo_top, #wrapper #header .clearfix button {
    display: inline-block;
  }
  /* line 21, ../sass/_768.scss */
  #wrapper #header .clearfix .navbar-offcanvas.navbar-offcanvas-fade.in {
    opacity: 0.92;
  }
  /* line 22, ../sass/_768.scss */
  #wrapper #header .clearfix nav {
	border-radius: 0;
	overflow: inherit;
	max-width: 300px;
	padding: 15px;
	background-color: #5196CE;
  }
  /* line 28, ../sass/_768.scss */
  #wrapper #header .clearfix nav img {
    max-width: 100%;
  }
  /* line 29, ../sass/_768.scss */
  #wrapper #header .clearfix nav .container-fluid {
    padding: 15px;
  }
  /* line 32, ../sass/_768.scss */
  #wrapper #header .clearfix nav .navbar-header {
    padding-bottom: 15px;
    border-bottom: 1px solid #DDEBED;
  }
  /* line 36, ../sass/_768.scss */
  #wrapper #header .clearfix nav ul {
    position: inherit;
    right: inherit;
  }
  /* line 40, ../sass/_768.scss */
  #wrapper #header .clearfix nav ul li {
    margin: 5px 0 5px 0;
    padding-bottom: 5px;
    border-bottom: 1px dotted #DDEBED;
    border-left: none;
  }
  /* line 45, ../sass/_768.scss */
  #wrapper #header .clearfix nav ul li a {
    padding: 10px 20px;
  }
  /* line 47, ../sass/_768.scss */
  #wrapper #header .clearfix nav ul li a:hover {
	background-color: #ADCEE9;
	color: #FFFFFF;
  }
  /* line 57, ../sass/_768.scss */
  #wrapper #main {
    /********** about me ************/
  }
  /* line 60, ../sass/_768.scss */
  #wrapper #main .box_main .introduce .box_all {
    border-right: none;
  }
  /* line 62, ../sass/_768.scss */
  #wrapper #main .box_main .introduce .box_all .dotted {
    margin: 20px auto;
    border-bottom: 1px dotted #8d8c8c;
  }
  /* line 68, ../sass/_768.scss */
  #wrapper #main .box_main .introduce .headset .phone {
    margin-top: 15px;
  }
  /* line 70, ../sass/_768.scss */
  #wrapper #main .box_main .introduce .headset .phone img, #wrapper #main .box_main .introduce .headset .phone p {
    display: inline-block;
    vertical-align: middle;
  }
  /* line 75, ../sass/_768.scss */
  #wrapper #main .box_main .introduce .headset .phone p a {
    font-size: 24px;
    margin-bottom: 0;
    line-height: 22px;
    margin-left: 8px;
  }
  /* line 80, ../sass/_768.scss */
  #wrapper #main .box_main .introduce .headset .phone p a:hover {
    color: #5581c3;
  }
  /* line 84, ../sass/_768.scss */
  #wrapper #main .box_main .introduce .headset .img_icon {
    margin-top: 30px;
  }
  /* line 86, ../sass/_768.scss */
  #wrapper #main .box_main .introduce .headset .img_icon img {
    margin: 5px;
    width: 18%;
  }
  /* line 91, ../sass/_768.scss */
  #wrapper #main .box_main .introduce .headset .dotted {
    margin: 20px auto;
    border-bottom: 1px dotted #8d8c8c;
  }
  /* line 100, ../sass/_768.scss */
  #wrapper #main .content_top .upimg_m {
    display: block;
  }
  /* line 101, ../sass/_768.scss */
  #wrapper #main .content_top .upimg, #wrapper #main .content_top .upimg_s {
    display: none;
  }
  /* line 105, ../sass/_768.scss */
  #wrapper #main .content_main .top_text .img_b {
    display: none;
  }
  /* line 107, ../sass/_768.scss */
  #wrapper #main .content_main .about_box {
    margin: 15px 0;
  }
  /* line 110, ../sass/_768.scss */
  #wrapper #main .content_main .about_box .legend .thumbnail {
    font-size: 16px;
    min-height: 325px;
  }
  /* line 115, ../sass/_768.scss */
  #wrapper #main .content_main .about_box .introduce {
    font-size: 16px;
    padding: 0 8px;
  }
  /* line 124, ../sass/_768.scss */
  #wrapper #footer {
    height: auto;
    position: static;
  }
}
@media only screen and (max-width: 480px) {
  /* line 2, ../sass/_640.scss */
  #wrapper #header {
    /******** top撥打電話 *******/
  }
  /* line 4, ../sass/_640.scss */
  #wrapper #header .phone {
    background-color: #FFF;
    display: block;
    padding: 8px;
    top: 0px;
    min-width: 100%;
    text-align: center;
    z-index: 10;
    position: fixed;
    border-bottom: 1px solid #4F5B61;
  }
  /* line 14, ../sass/_640.scss */
  #wrapper #header .phone .middle {
    border-left: 1px solid #ddd;
    height: 40px;
    margin: 5px 10px 0 5px;
  }
  /* line 19, ../sass/_640.scss */
  #wrapper #header .phone a, #wrapper #header .phone .middle {
    display: inline-block;
    vertical-align: top;
  }
  /* line 23, ../sass/_640.scss */
  #wrapper #header .phone img, #wrapper #header .phone p {
    display: inline-block;
  }
  /* line 24, ../sass/_640.scss */
  #wrapper #header .phone p {
    color: #556FB5;
    font-size: 21px;
    font-weight: bold;
    margin: 0 5px;
  }
  /* line 31, ../sass/_640.scss */
  #wrapper #header .phone .shop img {
    max-width: 48px;
    min-height: 48px;
  }
  /* line 37, ../sass/_640.scss */
  #wrapper #header .clearfix {
    margin-top: 67px;
  }
  /* line 39, ../sass/_640.scss */
  #wrapper #header .clearfix .logo_top {
    padding: 5px;
  }
  /* line 41, ../sass/_640.scss */
  #wrapper #header .clearfix .logo_top img {
    max-width: 80%;
  }
  /* line 43, ../sass/_640.scss */
  #wrapper #header .clearfix button {
    margin-top: 20px;
  }
  /* line 44, ../sass/_640.scss */
  #wrapper #header .clearfix nav {
    border-radius: 0;
  }
  /* line 46, ../sass/_640.scss */
  #wrapper #header .clearfix nav .navbar-header {
    padding-bottom: 15px;
    border-bottom: 1px solid #DDEBED;
  }
  /* line 53, ../sass/_640.scss */
  #wrapper #main {
    /********** about me ************/
  }
  /* line 57, ../sass/_640.scss */
  #wrapper #main .box_main .introduce .box_all p {
    font-size: 14px;
    min-height: 60px;
  }
  /* line 63, ../sass/_640.scss */
  #wrapper #main .box_main .introduce .headset .phone {
    margin-top: 0px;
  }
  /* line 65, ../sass/_640.scss */
  #wrapper #main .box_main .introduce .headset .phone img {
    width: 30%;
  }
  /* line 67, ../sass/_640.scss */
  #wrapper #main .box_main .introduce .headset .phone p a {
    font-size: 18px;
  }
  /* line 72, ../sass/_640.scss */
  #wrapper #main .box_main .introduce .headset .img_icon {
    margin-top: 0px;
  }
  /* line 74, ../sass/_640.scss */
  #wrapper #main .box_main .introduce .headset .img_icon img {
    margin: 2px;
    width: 25%;
  }
  /* line 84, ../sass/_640.scss */
  #wrapper #main .content_top .upimg_s {
    display: block;
  }
  /* line 85, ../sass/_640.scss */
  #wrapper #main .content_top .upimg, #wrapper #main .content_top .upimg_m {
    display: none;
  }
  /* line 87, ../sass/_640.scss */
  #wrapper #main .content_main {
    /*********** line-fb ***********/
  }
  /* line 89, ../sass/_640.scss */
  #wrapper #main .content_main .top_text img {
    display: none;
  }
  /* line 93, ../sass/_640.scss */
  #wrapper #main .content_main .about_box .boxA .img_n {
    display: none;
  }
  /* line 95, ../sass/_640.scss */
  #wrapper #main .content_main .about_box .legend, #wrapper #main .content_main .about_box .product, #wrapper #main .content_main .about_box .pioneer {
    float: inherit;
    width: 100%;
  }
  /* line 99, ../sass/_640.scss */
  #wrapper #main .content_main .about_box .map_add {
    display: block;
  }
  /* line 102, ../sass/_640.scss */
  #wrapper #main .content_main .error_box .box {
    margin: 0px auto;
  }
  /* line 104, ../sass/_640.scss */
  #wrapper #main .content_main .error_box .box .error_text {
    font-weight: bold;
    font-size: 150px;
    color: #714531;
    background-color: #fff;
    border-radius: 20px;
  }
  /* line 110, ../sass/_640.scss */
  #wrapper #main .content_main .error_box .box .error_text i {
    font-size: 150px;
    margin-top: 50px;
  }
  /* line 115, ../sass/_640.scss */
  #wrapper #main .content_main .error_box .box big {
    color: #714531;
    font-size: 24px;
  }
  /* line 119, ../sass/_640.scss */
  #wrapper #main .content_main .error_box .box p {
    font-size: 16px;
  }
  /* line 124, ../sass/_640.scss */
  #wrapper #main .content_main .line-fb .line {
    margin-bottom: 10px;
  }
  /* line 127, ../sass/_640.scss */
  #wrapper #main .content_main .line-fb .fb_place {
    margin-left: 2px;
  }
}
@media screen and (max-width: 1000px) and (min-width: 768px) {
  /* line 5, ../sass/_900.scss */
  #wrapper #header .clearfix nav ul {
    position: inherit;
  }
  /* line 11, ../sass/_900.scss */
  #wrapper #main {
    /********** about me ************/
  }
  /* line 14, ../sass/_900.scss */
  #wrapper #main .content_main .about_box {
    margin: 15px 0;
  }
  /* line 17, ../sass/_900.scss */
  #wrapper #main .content_main .about_box .legend .thumbnail {
    font-size: 16px;
    min-height: 327px;
  }
  /* line 26, ../sass/_900.scss */
  #wrapper #footer {
    height: auto;
    position: static;
  }
  /* line 29, ../sass/_900.scss */
  #wrapper #footer .add {
    padding-top: 10px;
  }
}
